| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfc_handover_request_t Struct Reference

NFC handover request record structure definition. More...

`#include <linux_nfc_api.h>`

## Public Attributes
nfc_btoob_request_t | bluetooth
| Bluetooth Handover request. More...
nfc_wifi_request_t | wifi
| Wifi Handover request. More...

## Detailed Description

NFC handover request record structure definition.

Definition at line 306 of file linux_nfc_api.h.

## Member Data Documentation

nfc_btoob_request_t nfc_handover_request_t::bluetooth

Bluetooth Handover request.

Definition at line 311 of file linux_nfc_api.h.

nfc_wifi_request_t nfc_handover_request_t::wifi

Wifi Handover request.

Definition at line 315 of file linux_nfc_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_api.h